.block-home-container {
    padding-left: 4%;
    padding-right: 4%;
}

.block-home-wrap {
    padding-left: 0;
    padding-right: 0;
    display: block;
    clear: both;
}

.block-title-text {
    font-size: 20px;
    margin-bottom: 18px;
    text-align: left;
}

.line-5 {
    height: 5px;
    border: 0;
    margin-top: 10px;
}

.line-health {
    background: red;
}

.line-life {
    background: dodgerblue;
}

.line-tech {
    background: #ff8c69;
}

.line-travel {
    background: forestgreen;
}

.line-physiognomy {
    background: #ffbc4b;
}

.row-block-container {
    margin-left: 0;
    margin-right: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.article-list.layout-grid .article-item {
    margin-bottom: 30px;
}

.article-list.layout-grid .article-item .article-thumbnail {
    margin-bottom: 5px;
    font-size: 1.4rem;
}

.article-item .article-thumbnail {
    overflow: hidden;
    position: relative;
    border-radius: 3px;
}

.block-first {
    height: 230px;
}

.block-first-image {
    object-fit: contain;
}

.article-title a {
    color: #222;;
}

.block-item-health a {
    color: red;
}

.block-item-life a {
    color: dodgerblue;
}

.block-item-tech a {
    color:  #ff8c69;
}

.block-item-travel a {
    color: forestgreen;
}

.block-item-physiognomy a {
    color: #ffbc4b;
}

.block-item-list {
    margin: 4% 0 2% 0;
    z-index: 0;
    display: inline-block;
}

.block-item-list-p {
    font-size: 15px;
    text-align: left;
}

.block-item-image {
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 40%;
    margin-right: 2%;
    object-fit: contain;
    border-radius: 3px;
}

.load-more {
    width: 150px;
    padding: 6px;
    background-color: #022F60;
    border: none;
    border-radius: 3px;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    color: wheat;
    font-style: italic;
    margin-bottom: 20px;
}
